Bug 429864 - Support for Real Server's remote port
Support for Real Server's remote port
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: piranha (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Marek Grac
Depends On: 396241
  Show dependency treegraph
Reported: 2008-01-23 10:17 EST by Marek Grac
Modified: 2009-04-16 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 15:54:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Add support for remote port to piranha-gui (3.19 KB, patch)
2008-01-29 09:24 EST, Marek Grac
no flags Details | Diff

  None (edit)
Comment 1 Marek Grac 2008-01-29 09:24:44 EST
Created attachment 293283 [details]
Add support for remote port to piranha-gui

Patch is same as for RHEL4.
Comment 5 errata-xmlrpc 2009-01-20 15:54:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.